<?

echo "#####";
echo "[".$_SERVER['HTTP_HOST']."]";
echo "#####";
echo "[".gethostname()."]";
echo "#####";


	if(stristr(gethostname(), 'goiintranet.com') === FALSE) echo "/home2/ifreshy/public_html/goi";
	else echo "/home/goiintra/public_html";
	
echo "<br>END";
?>
	